## clock-setup 0.131ubuntu1

=== debian/changelog ===
clock-setup (0.131ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. (LP: #1660362) Remaining changes: 
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Dave Chiluk <chiluk@ubuntu.com>  Mon, 30 Jan 2017 15:58:35 -0600

clock-setup (0.128ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. (LP: #1593217) Remaining changes: 
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Dave Chiluk <chiluk@ubuntu.com>  Sun, 16 Jun 2016 08:56:21 +0100

clock-setup (0.126ubuntu2) yakkety; urgency=medium

  * finish-install.d/10clock-setup: guard against rcS not existing on disk
    when we try to update it. (LP: #1587555)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 08 Jun 2016 13:42:48 -0400

clock-setup (0.126ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 15:39:05 -0500

clock-setup (0.121ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 10:11:57 +0000

clock-setup (0.117ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:32:34 +0100

clock-setup (0.116ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:14:30 +0100

clock-setup (0.115ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 11:49:59 +0100

clock-setup (0.114ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 01:14:25 +0100

clock-setup (0.113ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Oct 2012 10:50:30 +0000

clock-setup (0.112ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jun 2012 14:01:11 +0100

clock-setup (0.110ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 13:03:59 +0100

clock-setup (0.109ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 18:20:59 +0100

clock-setup (0.108ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2011 13:56:35 +0100

clock-setup (0.106ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly).  Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.


