## clock-setup 0.132

=== debian/changelog ===
clock-setup (0.132) unstable; urgency=medium

  * Only call sed on /etc/default/rcS to adjust UTC setting when this
    file exists (Closes: #854924 -- See also: #854923).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 12 Feb 2017 03:20:22 +0100
