## clock-setup 0.139

=== debian/changelog ===
clock-setup (0.139) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]

  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 11 Aug 2018 21:10:18 +0200

clock-setup (0.138) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Feb 2018 07:11:28 +0100

clock-setup (0.137) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 07:55:45 +0100

clock-setup (0.136) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2018 19:24:24 +0100

clock-setup (0.135) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Dec 2017 08:02:10 +0100

clock-setup (0.134) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Sep 2017 22:42:40 +0200

clock-setup (0.133) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 08:27:50 +0200
