## clock-setup 0.140

=== debian/changelog ===
clock-setup (0.140) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by nima sahraneshin

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Jan 2019 14:11:59 +0100
