=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/clock-setup
Vcs-Git: https://salsa.debian.org/installer-team/clock-setup.git

Package: clock-setup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, localechooser, tzsetup-udeb, di-utils (>= 1.66), ${rdate:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 2600
Description: set up clock
