## clock-setup 0.141+nmu1

=== debian/changelog ===
clock-setup (0.141+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:56:18 +0800
