## clock-setup 0.149

=== debian/changelog ===
clock-setup (0.149) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:09:16 +0100
