## clock-setup 0.150

=== debian/changelog ===
clock-setup (0.150) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Danish (da.po) by Michael Millet
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * Latvian (lv.po) by Tranzistors
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 19:05:17 +0100
