## clock-setup 0.152

=== debian/changelog ===
clock-setup (0.152) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:26:09 +0200

clock-setup (0.151) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 15:38:47 +0100
