=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/clock-setup
 Vcs-Git: https://salsa.debian.org/installer-team/clock-setup.git
