## clock-setup 0.155trisquel0

=== debian/changelog ===
clock-setup (0.155trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 04:41:16 +0000
