## clock-setup 0.155+11.0trisquel0

=== debian/changelog ===
clock-setup (0.155+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 22:59:40 +0000
