=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: clock-setup
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/clock-setup
 Vcs-Git: https://salsa.debian.org/installer-team/clock-setup.git
