## clock-setup 0.159

=== debian/changelog ===
clock-setup (0.159) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:31:57 +0200
