## clock-setup 0.160

=== debian/changelog ===
clock-setup (0.160) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:43:23 +0200
