## clock-setup 0.162

=== debian/changelog ===
clock-setup (0.162) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Malayalam (ml.po) by Anish Sheela
  * Romanian (ro.po) by NicolaeFericitu

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:19:02 +0200
