## clock-setup 0.163

=== debian/changelog ===
clock-setup (0.163) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 22:57:26 +0200
