## clock-setup 0.164

=== debian/changelog ===
clock-setup (0.164) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:15:19 +0100
