## clock-setup 0.165

=== debian/changelog ===
clock-setup (0.165) unstable; urgency=medium

  * Team upload

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 10:38:49 +0200
