## clock-setup 0.165trisquel1

=== debian/changelog ===
clock-setup (0.165trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:48:56 +0000
