## clock-setup 0.166

=== debian/changelog ===
clock-setup (0.166) unstable; urgency=medium

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 21:36:51 +0200
