## clock-setup 0.167

=== debian/changelog ===
clock-setup (0.167) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 19:58:16 +0100
